RubyGems Navigation menu

requirement_authorization 0.0.2

Quickly create before_filters in Rails that protect resources.

Versions:

  1. 0.0.2 - February 05, 2014 (8 KB)
  2. 0.0.0 - October 20, 2009 (7 KB)
Show all versions (3 total)

Development Dependencies (3):

Owners:

Authors:

  • Brad Gessler

SHA 256 checksum:

6dbed6c34d026111b97d5a71e8b76ff862a81d1bda3dbf11c77a416f73dca14b

Total downloads 7,700

For this version 5,017

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: